<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./S5_Ejercicio1.css">
</head>
<body>
    <main>
            <div class="first-box1">
                <div>
                    <img src="imagenes/1.png" alt="gente feliz con banderas"> 
                </div>
                <div>
                    <div>
                        <h3>Europe's biggest blocs lose grip on power</h3>
                        <p> Major centrist parties suffer big losses in EU elections, as liberals. Greens and nationalist gain ground.</p>
                        <p>2h | Europe</p>
                        
                    </div>    
                
                    <div>    
                        <ul>
                            <li>What are the clear trends from Eu elections?</li>
                            <li>Eu election results in maps and charts</li>
                            <li>European elections 2019: Country-by-country roundup</li>
                        </ul>
                    </div>  
                </div> 
            </div>



        
            <div>
                <div class="box-1">
                    <div>
                        <img src="imagenes/2.png" alt="Señores muy felices">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="Imagenes/3.png" alt="Señor saludando">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="imagenes/4.png" alt="Bomberos">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                </div>
                <div class="box-1">
                    <div>
                        <img src="Imagenes/5.png" alt="Trump y señor chino">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="imagenes/6.png" alt="Grietas en el suelo">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="imagenes/7.png" alt="Oso raro">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                </div>



            <div class="box-2">
                
                <div>
                    <img src="Imagenes/11.png" alt="Actor Hollywood's monster">
                    <h4>Katya Adler: What are the clear trends?</h4>
                    <p>10h | Europe</p>
                </div>
                <div>
                    <img src="Imagenes/13.png" alt="Somalia"> 
                    <h4>Katya Adler: What are the clear trends?</h4>
                    <p>10h | Europe</p>
                </div>
                <div>
                    <img src="Imagenes/14.png" alt="Pasaporte">
                    <h4>Katya Adler: What are the clear trends?</h4>
                    <p>10h | Europe</p>
                </div>
                <div>
                    <img src="Imagenes/14.png" alt="Pasaporte">
                    <h4>Katya Adler: What are the clear trends?</h4>
                    <p>10h | Europe</p>
                </div>
            </div>


            <div>
                <h4 class="box-2">Features & Analysis</h4>
                <div class="box-2">
                    <div>
                        <img src="Imagenes/11.png" alt="Actor Hollywood's monster">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="Imagenes/13.png" alt="Somalia"> 
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="Imagenes/14.png" alt="Pasaporte">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                    <div>
                        <img src="Imagenes/14.png" alt="Pasaporte">
                        <h4>Katya Adler: What are the clear trends?</h4>
                        <p>10h | Europe</p>
                    </div>
                </div>
            </div>
    </main>
    
</body>
</html>